Skip to main content
POST
Reset a Context

Authorizations

X-API-Key
string
header
required

Supply the API Key in the HTTP-Header

Headers

Accept
enum<string>

The Accept header specifies the media type that the client expects in the response. Available options: application/json, application/hal+json, application/xml, text/xml, text/csv. The default value is application/json.

Available options:
application/json,
application/hal+json,
application/xml,
text/xml,
text/csv

Path Parameters

sessionId
string
required

The unique identifier for the session.

Body

application/json
flowReferenceId
string<uuid>
required

The unique identifier for the Flow.

entryPoint
string<uuid>
required

The unique identifier for the Entrypoint Node.

userId
string
required

The unique identifier for the user.

Example:

"mail@example.com"

Response

Context object successfully reset.

The response is of type object.

Last modified on August 4, 2026